Today. 10.3 FW. O3DS XL. Best downgrader?

Discussion in '3DS - Flashcards & Custom Firmwares' started by yacepi15, Apr 18, 2016.

  1. yacepi15
    OP

    yacepi15 GBAtemp Advanced Fan

    Member
    3
    Aug 15, 2015
    Antarctica
    I have right here,in my hands a O3DS XL with 10.3 FW. Which downgrader must i use?
    Thanks.
    (I dont like paperweights)
     
  2. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Are you on the square?

    Member
    23
    Sep 13, 2009
    Antarctica
    ¯\_(ツ)_/¯
    No downgrader is without fault, there is always the risk of bricking. I've used every downgrader since the very first alpha one was made for 10.3. Personally I find SafeSysUpdater, comes with the least amount of risks.
     
  3. Froody

    Froody Member

    Newcomer
    1
    Dec 12, 2014
    Check this tutorial, you don't need to use all of it but section 2 is dedicated to downgrading to 9.2 and if you follow every step correctly you should be good.

    Edit: I'm dumb and forgot to link but I was referring to the tutorial the user below linked!
     
    Last edited by Froody, Apr 18, 2016
  4. migles

    migles GBAtemp Guru

    Member
    12
    GBAtemp Patron
    migles is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 19, 2013
    China
    Earth-chan
  5. Wooshy

    Wooshy Advanced Member

    Newcomer
    1
    Jun 28, 2015
    Gambia, The
    I have an old 3ds xl on firmware 7.2.something, trying to download maps in fire emblem awakening..
    it says it needs system update. is that hard to do without bricking? dont want to update too far..
     
  6. MattKimura

    MattKimura 3DS & WiiU Enthusiast

    Member
    8
    Jun 30, 2014
    United States
    I used PlaiSysUpdater yesterday and it worked perfectly. It's a no brainer downgrader that checks if the update files are safe before attempting the downgrade. It downgraded my 10.5 New 3DS via menuhax.
     
  7. luxandark

    luxandark Advanced Member

    Newcomer
    2
    Apr 16, 2016
    United States
    I vouch for SafeSysUpdater, I used it for my downgrade from 10.7 -> 9.2.
     
  8. astrangeone

    astrangeone GBAtemp Addict

    Member
    6
    Dec 1, 2009
    Canada
    Canada
    I use SafeSysUpdater (did four 3DSes) - it checks for version compatibility.

    Also, highly recommend PlaiSysUpdater because it can do both the 9.2 and 2.1 (if you are doing the AL9H exploit), and can save you a few steps of locating software...
     
  9. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    13
    Nov 13, 2014
    United States
  10. yacepi15
    OP

    yacepi15 GBAtemp Advanced Fan

    Member
    3
    Aug 15, 2015
    Antarctica
    Finally... My decission was Safesysupdater. Anything well without being that in the first two hours after the DG,the console toke randomly a few times more than 2 minutes to boot.
    Thanks.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice